<p class="functions">
  <%= link_to "New Campaign", new_admin_campaign_path %>
</p>
<h1>Campaign</h1>

<table>
  <thead>
    <tr>
      <th>Campaign</th>
      <th>Actions</th>
    </tr>
  </thead>
  <tbody>
  <% @campaigns.each do |campaign| %>
    <tr>
      <td>
        <%= link_to campaign.title, admin_campaign_path(campaign) %>
      </td>
      <td>
        <%= link_to "Edit", edit_admin_campaign_path(campaign) %>
      </td>
    </tr>
  <% end -%>
  </tbody>
</table>
